Loading...
Searching...
No Matches
divides_result< tensor_basic< T1 >, point_basic< T2 > >

## Detailed Description

template<class T1, class T2>
struct rheolef::details::divides_result< tensor_basic< T1 >, point_basic< T2 > >

Definition at line 1217 of file expression.h.

## Public Types

typedef promote< T1, T2 >::type | S
typedef binop_error< details::divides, tensor_basic< T1 >, point_basic< T2 >, undeterminated_basic< S > > | type

## Member Typedef Documentation

## S

template<class T1, class T2>

typedef promote<T1,T2>::type S

Definition at line 1218 of file expression.h.

## type

template<class T1, class T2>

typedef binop_error<details::divides,tensor_basic<T1>,point_basic<T2>,undeterminated_basic<S> > type

Definition at line 1219 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h